Updating Acekard 2i on a 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Trenchant, Jul 12, 2011.

  1. Trenchant
    OP

    Trenchant Newbie

    Newcomer
    1
    Jul 12, 2011
    Canada
    Hello everyone,

    Long time lurker first time poster.

    I recently bought a 3DS and immediately purchased an acekard 2i in hopes that I could play older DS games while the list of 3DS games increases. The problem that I am facing is that I neither have a DS lite or a Dsi to update a blank micro sd to my acekard. I have never updated my 3DS and its running on its original 1.0.0-0U firmware.

    My question is if there is a way to update the acekard on the 3ds or if a dsi or ds lite is absolutely essential.

    Thanks for your time and I look forward to your replys.
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    20
    Dec 3, 2009
    Germany
    ???
    You'll need a ds, ds lite or dsi for it, otherwise you can't use it.
     
  3. marcosxd

    marcosxd Member

    Newcomer
    1
    Jun 14, 2011
    Mexico
    I have a problem, I also bought an Acekard 2i, I tryed it on my 3DS with no luck and when I try to use it on a DS Lite (in order to upgrade) it is stuck on a black screen with blue/purple Loading text (same as with 3DS)..
    I've tried a lot of things with no success (I am using a generic 4GB Microsd which is ok because I tested it with a R4i SDCH and it works)

    - Format microsd using formatting tool
    - Save AKAIO on root
    - Save the Latest firmware upgrade (.nds files to upgrade the fw but I don't even load the card)
    - Save AKAIO + Latest firmware
    - Insert the AK2i without microsd
    - Tried several old firmwares

    Always stuck in the Loading text

    The only thing left is to test it on a DSi, which I don't have access right now.

    Any ideas? Thanks
     
  4. marcosxd

    marcosxd Member

    Newcomer
    1
    Jun 14, 2011
    Mexico
    Problem solved, the microSD is deffective in a weird way
     
  5. Alex Salto

    Alex Salto Member

    Newcomer
    1
    Jun 29, 2011
    United States
    To Trenchant: you must need a DS/DSi to update your acekard 2i or you should get a pre-flashed card from the seller. Can not use the 3DS do the update.

    To marcosxd : At first, i thought you need to take another flaskcart and a DS to make it work again , now it is the SD card problem. xxD
     
  6. Trenchant
    OP

    Trenchant Newbie

    Newcomer
    1
    Jul 12, 2011
    Canada
    Thanks for the help and the prompt responses. I guess I have no choice but to procure myself a older ds model.
     
  7. Trenchant
    OP

    Trenchant Newbie

    Newcomer
    1
    Jul 12, 2011
    Canada
    Sorry for the double post but just in case this information helps anyone:

    UPDATE: successfully running my acekard 2i on my 3ds and set up was completed with relative ease on a DS lite. I now can successfully play ds games as well as run homebrew snes and gbc games with no problem.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice